Looking for the old forum?

For topics posted before June 2015, please click here to visit the old support forum. Post your questions in this forum if you have any questions.

Support Forums
PrevPrev Go to previous topic
NextNext Go to next topic
Last Post 09 May 2018 07:42 PM by  Ola
UVG 6.9.3 (latest release) not compatible with DNN 9.2
 3 Replies
Sort:
You are not authorized to post a reply.
Author Messages


New Member


Posts:2
New Member


--
28 Mar 2018 06:21 PM
    I have a fresh install of Evoq Content Basic 9.2.0 (DNN Platform 9.2.0) and installed the latest version of UVG 6.9.3, and upon trying to add a UVG module to a new page it throws multiple exceptions for missing methods, which DNN 9.2 removed 500 old API's that were used with DNN prior to 7.0. Will UVG be updated for DNN 9.2?


    New Member


    Posts:1
    New Member


    --
    03 May 2018 04:50 PM
    Hi,

    When will it provide compatible updates?


    New Member


    Posts:2
    New Member


    --
    09 May 2018 07:07 PM
    None of the Bizmodule products seem to be compartible with DNN 9.2. Do you plan to provide updates for these modules soon or should we move away from your products?


    New Member


    Posts:2
    New Member


    --
    09 May 2018 07:42 PM
    None of the Bizmodule products seem to be compatible with DNN 9.2. Do you plan to provide updates for these modules soon or should we move away from your products?
    You are not authorized to post a reply.


    Copyright © 2005-2013 BizModules Contact us